fieldLayouts:
  9edcaa90-6cf7-493f-a4cc-822a135419b8:
    tabs:
      -
        elements:
          -
            fieldUid: 8b45dfd6-4c00-4c08-a673-35e3aba10605 # Footer Menu
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 087f6faa-0413-49bd-ba60-8ac82427f6f0 # Footer Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d8e2c476-dd6c-46f2-997d-6503725bdc46 # Address
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5d4244a0-e80c-4926-bc86-f30fddf7a7af # Copyright Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Footer Section'
        sortOrder: 1
handle: footer
name: Footer
sortOrder: 2
